Forget your sign-in at an MCP server
DELETE
/mcp-servers/{serverId}/connection
const url = 'https://api.asklucy.eu/v1/mcp-servers/mcp_8Qk2LmN4Rt7Wx1Yz3Aa5/connection';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.asklucy.eu/v1/mcp-servers/mcp_8Qk2LmN4Rt7Wx1Yz3Aa5/connection \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”serverId
required
string
Example
mcp_8Qk2LmN4Rt7Wx1Yz3Aa5Responses
Section titled “Responses”Disconnected.
Missing, expired or invalid token.
Media typeapplication/problem+json
RFC 9457 problem details.
object
type
required
string format: uri-reference
title
required
string
status
required
integer
detail
string
instance
string
request_id
string
quota
For quota-exceeded, the window that is used up.
object
window
required
string
percent_used
required
number
resets_at
required
Null for a rolling window that hasn’t started.
string | null format: date-time
limited_by
required
organization when the organization’s budget is closer to running out than the member’s own limit.
string
errors
Field-level problems (400 only).
Array<object>
object
field
required
JSON pointer into the request body.
string
message
required
string
Example
{ "type": "https://docs.asklucy.eu/errors/answer-in-progress", "quota": { "window": "five_hours", "limited_by": "personal", "request": { "status": "pending" } }}Headers
Section titled “Headers”X-Request-Id
string
Unique per request; quote it to support.
No such object in your organization.
Media typeapplication/problem+json
RFC 9457 problem details.
object
type
required
string format: uri-reference
title
required
string
status
required
integer
detail
string
instance
string
request_id
string
quota
For quota-exceeded, the window that is used up.
object
window
required
string
percent_used
required
number
resets_at
required
Null for a rolling window that hasn’t started.
string | null format: date-time
limited_by
required
organization when the organization’s budget is closer to running out than the member’s own limit.
string
errors
Field-level problems (400 only).
Array<object>
object
field
required
JSON pointer into the request body.
string
message
required
string
Example
{ "type": "https://docs.asklucy.eu/errors/answer-in-progress", "quota": { "window": "five_hours", "limited_by": "personal", "request": { "status": "pending" } }}Headers
Section titled “Headers”X-Request-Id
string
Unique per request; quote it to support.